---
sidebar_label: CommonEventEmitter.off
---

# CommonEventEmitter.off() method

**Signature:**

```typescript
interface CommonEventEmitter {
  off(event: EventType, handler: Handler): CommonEventEmitter;
}
```

## Parameters

| Parameter | Type                                  | Description |
| --------- | ------------------------------------- | ----------- |
| event     | [EventType](./puppeteer.eventtype.md) |             |
| handler   | [Handler](./puppeteer.handler.md)     |             |

**Returns:**

[CommonEventEmitter](./puppeteer.commoneventemitter.md)
